<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Składowe klas - Wartości wyliczeń</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_eval.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="contents">
<div class="textblock">&#160;</div>

<h3><a id="index_a" name="index_a"></a>- a -</h3><ul>
<li>aiBottom&#160;:&#160;<a class="el" href="class_q_c_p_item_ellipse.html#a415009889543169f35b70795f415e45ea5894287dedaeec1f48394fd950ccff5b">QCPItemEllipse</a>, <a class="el" href="class_q_c_p_item_pixmap.html#a0ea7f65edb7395e02de521915f221174a04b5e041b4dd0def2b60c5cfea2bc1a4">QCPItemPixmap</a>, <a class="el" href="class_q_c_p_item_rect.html#af0ebba58e6bca4851c4db726691ec0d3a2d294551e07179c4ac0c4e37364a1468">QCPItemRect</a>, <a class="el" href="class_q_c_p_item_text.html#a14a84e58f72519c8ae1d7a4a1dd23f21a5773ad69b7f4cd2724ba46d8f31b0688">QCPItemText</a></li>
<li>aiBottomLeft&#160;:&#160;<a class="el" href="class_q_c_p_item_pixmap.html#a0ea7f65edb7395e02de521915f221174ae14886b381136898e37e89af5046a1cc">QCPItemPixmap</a>, <a class="el" href="class_q_c_p_item_rect.html#af0ebba58e6bca4851c4db726691ec0d3ab3c42dbb1709a04ba9b03dcbf5a2537a">QCPItemRect</a>, <a class="el" href="class_q_c_p_item_text.html#a14a84e58f72519c8ae1d7a4a1dd23f21a489ec73da5a18c15e98a4f9b17ed301f">QCPItemText</a></li>
<li>aiBottomLeftRim&#160;:&#160;<a class="el" href="class_q_c_p_item_ellipse.html#a415009889543169f35b70795f415e45ea7b8101bfc590af8ce32961f6545c4f90">QCPItemEllipse</a></li>
<li>aiBottomRight&#160;:&#160;<a class="el" href="class_q_c_p_item_text.html#a14a84e58f72519c8ae1d7a4a1dd23f21af2072f259730ef47aa7ad7519f3a0255">QCPItemText</a></li>
<li>aiBottomRightRim&#160;:&#160;<a class="el" href="class_q_c_p_item_ellipse.html#a415009889543169f35b70795f415e45eab62732e96d67801d50c6a9bdebc374d0">QCPItemEllipse</a></li>
<li>aiCenter&#160;:&#160;<a class="el" href="class_q_c_p_item_bracket.html#a7f3a6a56d67f71219ed220553f3dd861a17b57ef34cc05eadfe9becd1ad5b5242">QCPItemBracket</a>, <a class="el" href="class_q_c_p_item_ellipse.html#a415009889543169f35b70795f415e45ea580ec0e9b9fd1488fccf5783e52c0c02">QCPItemEllipse</a></li>
<li>aiLeft&#160;:&#160;<a class="el" href="class_q_c_p_item_ellipse.html#a415009889543169f35b70795f415e45eae74dad00419a0e1f42877510158fb922">QCPItemEllipse</a>, <a class="el" href="class_q_c_p_item_pixmap.html#a0ea7f65edb7395e02de521915f221174a9efe71239b9409ebe1c2813a37807f2a">QCPItemPixmap</a>, <a class="el" href="class_q_c_p_item_rect.html#af0ebba58e6bca4851c4db726691ec0d3a8a095c6d6b2e7665a15d9f40c94b47dc">QCPItemRect</a>, <a class="el" href="class_q_c_p_item_text.html#a14a84e58f72519c8ae1d7a4a1dd23f21a7f1c1b8c574c753e300a4759915a9170">QCPItemText</a></li>
<li>aiRight&#160;:&#160;<a class="el" href="class_q_c_p_item_ellipse.html#a415009889543169f35b70795f415e45ea0f0dcfdf87d9405b53b2129740fb6ba6">QCPItemEllipse</a>, <a class="el" href="class_q_c_p_item_pixmap.html#a0ea7f65edb7395e02de521915f221174ab22d91dae59c0d4a65416a0d677b2d05">QCPItemPixmap</a>, <a class="el" href="class_q_c_p_item_rect.html#af0ebba58e6bca4851c4db726691ec0d3a69fa21fde2f44036381296a6f78b4eb4">QCPItemRect</a>, <a class="el" href="class_q_c_p_item_text.html#a14a84e58f72519c8ae1d7a4a1dd23f21ad4faa7def46db6df2fedd1926237b48f">QCPItemText</a></li>
<li>aiTop&#160;:&#160;<a class="el" href="class_q_c_p_item_ellipse.html#a415009889543169f35b70795f415e45ea83e55b0c1799baac1eecab52bcbe096d">QCPItemEllipse</a>, <a class="el" href="class_q_c_p_item_pixmap.html#a0ea7f65edb7395e02de521915f221174a90e523ebaed7921ca90cf1b08944ece5">QCPItemPixmap</a>, <a class="el" href="class_q_c_p_item_rect.html#af0ebba58e6bca4851c4db726691ec0d3acaef33243034885d551dc9b8318ad326">QCPItemRect</a>, <a class="el" href="class_q_c_p_item_text.html#a14a84e58f72519c8ae1d7a4a1dd23f21a55ce9699c71db6d264eb669bb0eb9aff">QCPItemText</a></li>
<li>aiTopLeft&#160;:&#160;<a class="el" href="class_q_c_p_item_text.html#a14a84e58f72519c8ae1d7a4a1dd23f21a30342ee15065715f045cb52eb77b904c">QCPItemText</a></li>
<li>aiTopLeftRim&#160;:&#160;<a class="el" href="class_q_c_p_item_ellipse.html#a415009889543169f35b70795f415e45eab2538849b88921e7fc1dcc15b2a6109d">QCPItemEllipse</a></li>
<li>aiTopRight&#160;:&#160;<a class="el" href="class_q_c_p_item_pixmap.html#a0ea7f65edb7395e02de521915f221174a33c256cdec46fa1587534fcd6e776799">QCPItemPixmap</a>, <a class="el" href="class_q_c_p_item_rect.html#af0ebba58e6bca4851c4db726691ec0d3aa94843ce5935b36994005c1e1859ef60">QCPItemRect</a>, <a class="el" href="class_q_c_p_item_text.html#a14a84e58f72519c8ae1d7a4a1dd23f21a7b6ff56fcad4c78db0b793a96fce9580">QCPItemText</a></li>
<li>aiTopRightRim&#160;:&#160;<a class="el" href="class_q_c_p_item_ellipse.html#a415009889543169f35b70795f415e45ea415d82233c14f0c70c245d50e706e75b">QCPItemEllipse</a></li>
<li>amRectangular&#160;:&#160;<a class="el" href="class_q_c_p_label_painter_private.html#aa5cb5741a8794bb2879229b42c9436cbac838726190cf539fce57f13670885f24">QCPLabelPainterPrivate</a></li>
<li>amSkewedRotated&#160;:&#160;<a class="el" href="class_q_c_p_label_painter_private.html#aa5cb5741a8794bb2879229b42c9436cba846364f8f4c5cf54759a43bc6cf9e382">QCPLabelPainterPrivate</a></li>
<li>amSkewedUpright&#160;:&#160;<a class="el" href="class_q_c_p_label_painter_private.html#aa5cb5741a8794bb2879229b42c9436cbaecf7760f8ace9a73ba0333cc1cf92255">QCPLabelPainterPrivate</a></li>
<li>arAbsolute&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_radial.html#a4d8fb5dd2c412b2e3b4d23940698fc8faefeede9b2a4a5b5c98087d91c5298ba9">QCPPolarAxisRadial</a></li>
<li>arAngularAxis&#160;:&#160;<a class="el" href="class_q_c_p_polar_axis_radial.html#a4d8fb5dd2c412b2e3b4d23940698fc8fa5a6f382c9d968d96bd107b75c9a1add0">QCPPolarAxisRadial</a></li>
<li>artNormal&#160;:&#160;<a class="el" href="class_q_c_p_label_painter_private.html#a4412631876e675106f8002f30023cba9a4b187750b1f43beb74412935e8c56bc7">QCPLabelPainterPrivate</a></li>
<li>artTangent&#160;:&#160;<a class="el" href="class_q_c_p_label_painter_private.html#a4412631876e675106f8002f30023cba9a9618b98ea71564039c6e78e23d1ca948">QCPLabelPainterPrivate</a></li>
<li>asBottom&#160;:&#160;<a class="el" href="class_q_c_p_label_painter_private.html#a88c58f8a333dbbf48ae51148dcee9875a723c2c7eb2fdcffa9141db1d0dff6ecc">QCPLabelPainterPrivate</a></li>
<li>asBottomLeft&#160;:&#160;<a class="el" href="class_q_c_p_label_painter_private.html#a88c58f8a333dbbf48ae51148dcee9875a3683ba93f064b2b62e1fd82c0e9834fc">QCPLabelPainterPrivate</a></li>
<li>asBottomRight&#160;:&#160;<a class="el" href="class_q_c_p_label_painter_private.html#a88c58f8a333dbbf48ae51148dcee9875a9e438d28542452106dbbd690f3853eb1">QCPLabelPainterPrivate</a></li>
<li>asLeft&#160;:&#160;<a class="el" href="class_q_c_p_label_painter_private.html#a88c58f8a333dbbf48ae51148dcee9875a4c0106ceeea3b2948de2609e4bd0da3e">QCPLabelPainterPrivate</a></li>
<li>asRight&#160;:&#160;<a class="el" href="class_q_c_p_label_painter_private.html#a88c58f8a333dbbf48ae51148dcee9875a9c72da634b8124e69a3547c00488b1db">QCPLabelPainterPrivate</a></li>
<li>asTop&#160;:&#160;<a class="el" href="class_q_c_p_label_painter_private.html#a88c58f8a333dbbf48ae51148dcee9875a010f8db05f97a48c7e64611951dbb049">QCPLabelPainterPrivate</a></li>
<li>asTopLeft&#160;:&#160;<a class="el" href="class_q_c_p_label_painter_private.html#a88c58f8a333dbbf48ae51148dcee9875a31421430be7814ab3c62b7e21ba5d8b3">QCPLabelPainterPrivate</a></li>
<li>asTopRight&#160;:&#160;<a class="el" href="class_q_c_p_label_painter_private.html#a88c58f8a333dbbf48ae51148dcee9875a38fbe6c28425c7479809aa45dd728181">QCPLabelPainterPrivate</a></li>
<li>atBottom&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#ae2bcc1728b382f10f064612b368bc18aa220d68888516b6c3b493d144f1ba438f">QCPAxis</a></li>
<li>atLeft&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#ae2bcc1728b382f10f064612b368bc18aaf84aa6cac6fb6099f54a2cbf7546b730">QCPAxis</a></li>
<li>atRight&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#ae2bcc1728b382f10f064612b368bc18aadf5509f7d29199ef2f263b1dd224b345">QCPAxis</a></li>
<li>atTop&#160;:&#160;<a class="el" href="class_q_c_p_axis.html#ae2bcc1728b382f10f064612b368bc18aac0ece2b680d3f545e701f75af1655977">QCPAxis</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
